@font-face {
	font-family: 'OpenSans-Bold';
	src: url('../fonts/OpenSans-Bold.eot');
	src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans-Bold.woff2') format('woff2'),
		url('../fonts/OpenSans-Bold.woff') format('woff'),
		url('../fonts/OpenSans-Bold.ttf') format('truetype'),
		url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/OpenSans.eot');
	src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans.woff2') format('woff2'),
		url('../fonts/OpenSans.woff') format('woff'),
		url('../fonts/OpenSans.ttf') format('truetype'),
		url('../fonts/OpenSans.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TrajanPro3-Bold';
	src: url('../fonts/TrajanPro3-Bold.eot');
	src: url('../fonts/TrajanPro3-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TrajanPro3-Bold.woff2') format('woff2'),
		url('../fonts/TrajanPro3-Bold.woff') format('woff'),
		url('../fonts/TrajanPro3-Bold.ttf') format('truetype'),
		url('../fonts/TrajanPro3-Bold.svg#TrajanPro3-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}


* {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
input[type="text"],input[type="submit"],input[type="button"],input[type="password"], select, textarea {-webkit-appearance:none; -moz-appearance:none; appearance:none;}
html {width:100%;}
body {
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: "OpenSans", Arial, Helvetica, sans-serif;
    color: #333333;
    line-height: normal;
	background:#efefef;
}
a {outline:0;}
p, h1, h2, h3, h4, h5, h6 {margin:0; padding:0; text-indent:0; font-weight:normal;}
strong, b {font-family: "OpenSans-Bold", Arial, Helvetica, sans-serif; font-weight:normal;}
h1 {font-family:"TrajanPro3-Bold", Times, serif; color:#333; font-size:26px; text-align:center; margin-bottom:30px;}
h1 img {margin:0px 5px;}
.container {width:100%;}
.header {
    width:100%;
	background:#fff;
}
.header_inner {
    width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
#logo {
    float: left;
    margin-top: 22px;
}
#navi {
	float:right;
	list-style:none;
	margin:0;
	padding:0;
}
#navi li {
	margin:0;
	padding:0;
	float:left;
}
#navi li a {
    text-decoration: none;
    color: #333333;
    display: inline-block;
    font-size: 20px;
    font-family: "Times New Roman", Times, serif;
    border-bottom: 4px solid #fff;
    padding: 30px 0px;
    margin: 0px 14px;
}
#navi li a:hover {
	color:#b92638;
}
#navi li .active {
	color:#b92638;
	border-bottom:4px solid #b92638;
}
#banner_container {
    background: url(../images/bg_banner.png) #ac1130;
}
#banner_container img {
    width: 100%;
    max-width: 1200px;
    display: block;
    margin: 0 auto;
}
#middle_container {width:100%;}
#white_container_full {background:#fff;}
#grey_container_full {background:#efefef;}
#white_container_inner, #grey_container_inner {width:1200px; margin:0 auto; padding:50px 0px;}
.text_box_home {font-size:16px; text-align:center; padding:0px 20px}
.red_link {color:#880d26; text-decoration:none; display:inline-block; border-bottom:1px solid #880d26; margin-top:15px;}
.red_link:hover {color:#b92638; border-bottom:1px solid #b92638;}
.white_link {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    border-bottom: 1px solid #fff;
    margin: 30px 0px 15px 0px;
}
.pink_link {
    color: #e14052;
    text-decoration: none;
    display: inline-block;
    border-bottom: 1px solid #e14052;
    margin: 30px 0px 15px 0px;
}
.home_gallery {width:1200px; text-align:center;}
.home_gallery a {
    display: inline-block;
    width: 394px;
    height: 220px;
    overflow: hidden;
}
.home_gallery a img {display:block; width:100%;}
.home_aud_vdo_box {width:1200px; margin: auto; margin:45px 0px 0px 0px; padding:45px 0px 0px 0px; border:none; border-spacing:0; border-top:1px solid #d9d9d9;}
.home_aud_vdo_box .aud_td {background:#e14052; width:50%; padding:30px; vertical-align: top; text-align: center;}
.home_aud_vdo_box .aud_td h1 {color:#fff;}
.home_aud_vdo_box .vdo_td {background:#fff; width:50%; padding:30px; vertical-align: top; text-align: center;}
.home_aud_vdo_box .vdo_td h1 {color:#e14052;}
.audio_lst_cntnr .lst_item {
    background: url(../images/ic_play_white.png) #e66271 no-repeat center right 10px;
	display: block;
	text-decoration: none;
    color: #fff;
    font-size: 16px;
	text-align: left;
    padding: 15px 50px 15px 15px;
	margin-bottom: 12px;
    border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.05);
}
.audio_lst_cntnr .lst_item:hover {
	background: url(../images/ic_play_white.png) #ff8b98 no-repeat center right 10px;
}
.video_lst_cntnr .lst_item {
    width: 100%;
    text-decoration: none;
    color: #333;
    display: block;
    border: 1px solid #fff;
    padding: 4px;
    margin-bottom: 20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.video_lst_cntnr .lst_item:hover {
	border: 1px solid #ff9ca7;
}
.video_lst_cntnr .lst_item table td {vertical-align: top;}
.video_lst_cntnr .vdo_thumb {
	width:20%;
}
.video_lst_cntnr .vdo_thumb img {
	width:165px;
	height:auto;
	display:block;
	margin-right:20px;
}
.video_lst_cntnr .vdo_lst_title {font-size:16px; text-align:left;}
.video_lst_cntnr .vdo_lst_desc {font-size:13px; margin-top:4px; text-align:left;}
.video_lst_cntnr .btn_vdo {
    display: block;
    width: 102px;
    height: auto;
    margin-top: 8px;
}
.home_events {text-align:center;}
.home_events a {display: inline-block; width:30%; height:340px; background-position:center center; background-size:cover; margin-right:3.5%; position:relative;}
.home_events a:last-child {margin-right:0;}
.home_events .evnt_title {
    background: rgba(0, 0, 0, 0.73);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    color: #fff;
    font-size: 18px;
    padding: 12px;
}
#footer_container {
	background:#efefef;
	border-top:4px solid #b92638;
}
#footer_inner {width:1200px; margin:0 auto; padding:50px 0px; overflow: hidden;}
#footer_links {width:1200px; margin:0 auto; padding:20px 0px; text-align:center;}
#footer_links a {
    text-decoration: underline;
    color: #868686;
    display: inline-block;
    margin: 10px 14px;
}
.footr_box {width:29%; min-height:230px; background:#f7f7f7; font-size:15px; float:left; margin-right:3%;}
.footr_box:last-child {width:36%; margin-right:0;}
.footr_box a {
    text-decoration: underline;
    color: #868686;
    line-height: 28px;
}
.footr_box .ftr_bx_tle {color:#c12e3c; background:#fff; font-size:18px; font-family:"TrajanPro3-Bold", Times, serif; padding:12px 18px;}
.footr_box .lnks_table {border:none; padding:0; margin:0; border-spacing:0;}
.footr_box .lnks_table td {padding-right:20px; width:30%;}
.footr_box .ftr_bx_innr {padding:12px 18px;}
.footr_box .scl_icns_tble {margin-top:42px; width:100%;}
.footr_box .scl_icns_tble td {text-align: center;}
.footr_box .scl_icns_tble img {margin:4px;}
#footer_bottom {
    background: #e6e6e6;
    font-size: 13px;
    color: #acacac;
    padding: 12px 0px;
}
#footer_btm_inner {width:1200px; margin:0 auto; overflow: hidden;}
#footer_btm_inner .ftr_btm_lft {float:left;}
#footer_btm_inner .ftr_btm_rt {float:right;}
#footer_btm_inner a {text-decoration:none; color:#b92638;}

.contentbox{    border-radius: 7px;
    padding: 38px;
    background-color: rgba(255, 255, 255, 0.86);
    font-size: 17px;
    line-height: 26px;    position: relative;
    overflow: hidden;}


.innergalleryouter{overflow:hidden;}
.innergalleryouter .imgbox {
    width: 18%;
    margin: 10px;
    height: 190px;
    overflow: hidden;
    display: inline-block;
    border-radius: 5px;
    box-shadow: 0px 0px 23px rgba(0, 0, 0, 0.38);
    border: 1px #696969 solid;
    cursor: pointer;
    text-align: center;
    background-color: #000000;
}
.innergalleryouter .imgbox img {
    height: 190px;
    width: auto;
    text-align: center; 
}
.innergalleryouter .imgbox:hover{border:1px #fff solid;}
.mobileicon{display:none;}
.aboutimg{position: absolute;  left: 0px; top: 0px; width:500px;}
.innervideobox {
    float: left;
    padding: 5px;
    float: left;
    color: #333333;
    margin: 10px;
    background-color: #fff;
    width: 280px;
    overflow: hidden;
    border-radius: 3px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.43);
}

.innervideobox .innervideoboxtitle{color:#333333; text-decoration:none;white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; width:100%; margin-bottom:5px; font-size:12px;}
a{text-decoration:none;}

.invideomainbox{
border-bottom: 0px;
    padding: 12px 12px 10px;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.08);
    border-radius: 3px;
}
	
	#white_container_full2 {
    background: #fff;
    background-image: none;
    background: #ececec;
}

.eventouter{overflow:hidden; text-align:center;}
.eventouter .eventboxx { text-align:left;
    overflow: hidden;
    width: 31%;
    margin: 10px;
    background-color: #fff;
    padding: 10px;
    overflow: hidden;
    border-radius: 3px;
    display: inline-block;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
}

.eventdetailsbox {
    background-color: #fff;
    overflow: hidden;
    padding: 30px;
    border-radius: 5px;
    margin-bottom: 30px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.18);
}

.eventdetailsbox .img{}
.eventdetailsbox .conente{ padding-left:20px;font-size: 14px;}



.eventouter .imgboxe{height:250px; overflow:hidden;}
.eventouter .imgboxe img{width:100%; height:auto;}
.eventouter .evtitle {
    font-size: 13px;
    font-weight: bold;
    padding: 10px 0px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}
.eventouter a{color:#b92638; text-decoration:none;}
.eventouter .datee{font-size:12px; color:#999999;}
.contactpageouter{    overflow: hidden;
    padding: 20px;
    background-color: #f5f5f5;
    border-left: 5px #bb2f38 solid;}
.contactpageouter .fields{width:100%; padding:10px; border:1px #CCCCCC solid; margin-bottom:10px; margin-top:2px; box-sizing:border-box;}
.redcbutton {
    background-color: #bb2f38;
    padding: 14px 32px;
    border: 0px;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold; cursor:pointer; outline:0px;
}



@media only screen and (max-width: 969px) {
#white_container_inner, #grey_container_inner {
    width: 100%; 
}
h1{font-size:18px;}
h1 img{display:none;}

#logo img{width: 206px;
    margin-left: 10px;
    margin-top: 5px;}
	
	.home_gallery {
    width: 100%; 
}

.home_gallery a {
    display: inline-block;
    width: 100%;
    height: auto;
    overflow: hidden;
    max-height: 253px;
}

.home_aud_vdo_box .aud_td { display:block;
    width: 100%;
    padding: 10px; 
}

.home_aud_vdo_box .vdo_td { display:block;
    width: 100%;
    padding: 10px; 
}

.home_aud_vdo_box {
    width: 100%; 
}
h1 { 
    margin-bottom: 7px;
}
.video_lst_cntnr .vdo_thumb {
    width: 100%;
	 display:block;
}
.video_lst_cntnr table tr td{display:block !important; width:100% !important;}

.video_lst_cntnr .vdo_thumb img {
    width: 100%; 
}

.home_events a {
    display: inline-block;
    width: 94%;
    height: 340px; 
    box-sizing: border-box;
}
.footr_box {
    width: 100%;
    min-height: 230px;
    background: #f7f7f7;
    font-size: 15px;
    float: none;
    margin-right: 0;
}

#footer_inner {
    width: 100%; 
}

#footer_links {
    width: 100%; 
}

.footr_box:last-child {
     width: 100%; 
}

#footer_btm_inner {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    padding: 10px;
    font-size: 11px;
    text-align: center;
}

#footer_btm_inner .ftr_btm_lft {
    float: left;
    width: 100%;
}

#footer_btm_inner .ftr_btm_rt {
    float: right;
    width: 100%;
}

.header_inner {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}

#navi {
    float: right;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

#navi li {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}
#navi li a { 
    width: 100%;
}

.innervideobox {
    margin: 10px 0px;
    width: 100%;
    border-radius:0px;
}

.invideomainbox iframe {height:200px;}

.eventouter .eventboxx {
    width: 100%;
    margin: 10px 0px;
    border-radius: 0px;
}
.eventdetailsbox {padding:10px; border-radius:0;}
.eventdetailsbox .conente {
    padding-left: 0;
}
.eventdetailsbox table tr td {display:block; margin:0; width:100%;}
.eventdetailsbox table tr td:first-child img {width:100%;}

.innergalleryouter .imgbox {
    width: 100%;
    margin: 10px;
    height: 190px;
    overflow: hidden;
    display: inline-block;
    border-radius: 5px;
    box-shadow: 0px 0px 23px rgba(0, 0, 0, 0.38);
    border: 1px #696969 solid;
    cursor: pointer;
    text-align: center;
    background-color: #000000;
}

.contentbox table tr td{    display: block; padding:0px !important;
    width: 100%;}
.leftimg{width:100% !important;}
.aboutimg{position:relative !important; width:100% !important; height:auto !important; top:0;}
	.contentbox {
    border-radius: 0px;
    padding: 0px 0px 20px 0px; 
    font-size: 17px;
    line-height: 26px;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    width: 100%;
}

.aboutcontt{padding:10px;}
.audio_lst_cntnr table tr td{width:100% !important; display:block !important;}

#navi{display:none;}
.mobileicon{position:absolute; right:10px; top:20px; display:block;}

#navi li a {
    text-decoration: none;
    color: #333333;
    display: inline-block;
    font-size: 20px;
    font-family: "Times New Roman", Times, serif;
    border-bottom: 4px solid #fff;
    padding: 15px 0px;
    margin: 0px 14px;
    border-bottom: 1px #ccc solid;
    box-sizing: border-box;
    margin-left: 0px;
}

#navi {
    display: none; 
    margin-top: 10px;
    position: absolute;
    background-color: #fbfbfb;
    box-shadow: 0px 0px 7px #000;
    top: 57px; z-index:999999;
}
}